﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.5.0.2" targetFramework="net452" />
  <package id="bootstrap" version="3.3.7" targetFramework="net452" />
  <package id="fullcalendar" version="3.9.0" targetFramework="net452" />
  <package id="jQuery" version="3.3.1" targetFramework="net452" />
  <package id="jQuery.Validation" version="1.17.0" targetFramework="net452" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Razor" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.0" targetFramework="net452" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.4" targetFramework="net452" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net452" />
  <package id="Modernizr" version="2.8.3" targetFramework="net452" />
  <package id="Moment.js" version="2.9.0" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="11.0.1" targetFramework="net452" />
  <package id="WebGrease" version="1.6.0" targetFramework="net452" />
</packages>